import {
  imgServerUrl
} from '../../config/config.js'
Page({

  /**
   * 页面的初始数据
   */
  data: {
    imgServerUrl: imgServerUrl
  },

  /**
   * 生命周期函数--监听页面加载
   */
  onLoad: function (options) {
    this.setData({
      addressList: wx.getStorageSync('addressList'),
    })
  },

 
})